[TaskList]
AppKeyRoot=SoftWare\JoinCheer\CAACTab17_LR
DefaultTaskPath=C:\RepTasks2017\
Count=2

Item_0=2017年度财经信息报表[民航企业类]
Item_0_Src=2017年度财经信息报表[民航企业类].jio
Item_0_Dst=2017年度财经信息报表[民航企业类]


Item_1=2018年民航财务快报
Item_1_Src=2018年民航财务快报.jio
Item_1_Dst=2018年民航财务快报

